{
  "id": 3094772,
  "name": "Agnes Kadlec, appellee, v. John Wrzesien, appellant",
  "name_abbreviation": "Kadlec v. Wrzesien",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,186",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 498,
    "ocr_confidence": 0.475,
    "sha256": "5b5e089abf61f8ff0cec4250f003cec509bee90df5171b2ba615c14836ede56c",
    "simhash": "1:40675add10f49e39",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Agnes Kadlec, appellee, v. John Wrzesien, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "L. Shirley Tark, for appellant. Thomas W. Reilly, for appellee."
    ],
    "corrections": "",
    "head_matter": "Agnes Kadlec, appellee, v. John Wrzesien, appellant.\nGen. No. 28,186.\nForcible detainer for possession of store and rooms. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. J. R. Ragsdale, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nReversed.\nOpinion filed February 20, 1924.\nL. Shirley Tark, for appellant. Thomas W. Reilly, for appellee."
  },
  "file_name": "0622-02",
  "first_page_order": 650,
  "last_page_order": 650
}
